/**************************/
/* CONENTS */
/**************************/
/*
FONT CALLS
BACKGROUND COLOR STYLES
BOOTSTRAP OVER-RIDES
GENERAL THEME STYLES
MAIN ROW STYLES
UAHS THEME STYLES
MISSION
SEARCH BOX
UA BANNER
HEADER NAV
BANNER ELEMENTS
MAIN NAVIGATION
LEFT COLUMN NAV
FOOTER
PAGE STYLES
STEP LIST
CUSTOM SITE STYLES
WORKING STYLES
LANDING PAGE STYLES

RESIDENT PAGES
PROFILES
DIRECTORIES
EVENTS
TABLE STYLES
NEWS
SLIDER
OFFICE DIRECTORY
STUDENTS AND ALUMNI
PATCHES AND OVERIDES
PRINT FRIENDLY REMOVAL
*/



/* FONT CALLS */

/*@import "https://brand.arizona.edu/sites/default/files/ua-banner/ua-web-branding/ua-fonts/milo.css";
@import "https://cdn.uadigital.arizona.edu/lib/ua-brand-fonts/1.0.0/milo.min.css";*/

@import url("https://use.typekit.net/maa1xik.css");

.milo-serif-web-text {
    font-family: proxima-nova, Verdana, Geneva, sans-serif;
}

.serif-normal {
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  font-style: normal;
  font-weight: normal;
}

.serif-medium {
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  font-style: normal;
  font-weight: 700;
}

.serif-normal-black {
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  font-style: normal;
  font-weight: 900;
}

.serif-normal-black-italic {
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  font-style: normal;
  font-weight:normal;
  font-style: italic;
}

span {
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  font-style: normal;
  font-weight: normal;
}

.medium {
 font-family: proxima-nova, Verdana, Geneva, sans-serif;
  font-style: normal;
  font-weight: 500;
}

em {
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  font-style: italic;
  font-weight: normal;
}

strong {
    font-family: proxima-nova, Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight:bold;
}

/* BACKGROUND COLOR STYLES */

.white {
  background-color: white;
}

.uablue {
  background-color: #0c234b;
}

.uared {
  background-color: #ab0520;
}

.grey {
  background-color:#f7f7f7;
background-color: #f4ede5;
}

.page-node-62 .sec-research, .page-node-2501 .sec-research {
  background-color:#1E5288;
}

.uabluealt {
  background-color: #1E5288;
}

.black {
  background-color: #000000;
}

/************************/
/* BOOTSTRAP OVER-RIDES */
/************************/

.container {
	padding-left: 0;
	padding-right: 0;
}

/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0;
	padding-right: 0;
}*/

.section-slider .col-xs-12, .section-slider .container-fluid {
  padding-left: 0;
	padding-right: 0;
}

.well {
    padding: 0;
	border: none;
	background-color: transparent;
	border-radius: none;
	box-shadow: none;
}

.page-header {
	border-bottom: none;
}

/* GENERAL THEME STYLES */

body {
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  color: #4c4c4c;
  font-size: 16px;
	line-height: 1.2;
	background: #f4ede5;
}

main {
  /*border-bottom: 1px solid #e1e1e1;*/
}

footer {
  margin-bottom: 0;
  border-top: 1px solid #fff;
  padding-bottom: 0;
  padding-top: 2em;
}


/****************************/
/* MAIN ROW STYLES */
/****************************/

.branding-banner {
	padding: 1em 0 2em 0;
}

.region-banner-search {
	padding: 1em 0 0 0;
}
.sec-top-ad-1 {
background: white url(../images/trianglebkgrnd1.png) center top repeat-x;
}

.sec-top-ad-2 {
  background-color: white;
}

.front .sec-top-ad-2, .node-type-landing-layout-page  {
  background: white url(../images/body-tri-bkgrnd.png) center right no-repeat;
  background-size: 15%;
}

.node-type-landing-layout-page .content-body{
  background: white url(../images/body-tri-bkgrnd.png) center right no-repeat;
  background-size: 15%;
  padding-top: 3em;
}

.node-type-landing-layout-page .section-slider {
  background: #1E5288 url(../images/landingbanner-angles.png) left top no-repeat;
}

.sec-research {
  background-color:#f4f4f4;
}

.sec-news {
  background-color: white;
}

.sec-bot-ad-1 {
  background-color: white;
}

.sec-bot-ad-2 {
background: white url(../images/trianglebkgrnd1.png) center top repeat-x;
}

.postscript-1 {
  background-color: white;
}

.postscript-2 {
  background-color: white;
}
.postscript-3 {
  background-color: white;
}
.postscript-4 {
  background-color: white;
}

/****************************/
/****************************/
/* UAHS THEME STYLES */
/**************************/
/****************************/

body {
	font-family: proxima-nova, Verdana, Geneva, sans-serif;
	color: #4c4c4c;
 	font-size: 16px;
	line-height: 1.2;
	background: #f4ede5;

}

p, li {
	font-size: 1em;
	line-height: 1.6em;
}

hr {
	color:#f4f4f4;
}

sup {
	font-size:xx-small;
	vertical-align:super;
}
sub {
	font-size:xx-small;
	vertical-align:sub;
}

p.intro-text {
    color: #333;
    font-size: 21px;
    font-weight: lighter;
    line-height: 25px;
}

img.align-right {
  float: right;
  padding-left: 10px;
}
img.align-left {
  float: left;
  padding-right: 10px;
}

h1 {
  color: #6F868D;
  /*color: #49595e;*/
  font-size:2em;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: .5em;
  letter-spacing:.02em;
  text-transform:none;
}

.front h1, .node-type-landing-layout-page h1, .page-node-2180 h1 {
	display: none;
}
h2, h2.block-title, .residentlist .view-grouping-header {
  color:#6F868D;
  /*color: #49595e;*/
  font-size: 1.6em;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: .3em;
  letter-spacing:.02em;
}

h3 {
  color: #6F868D;
  /*color: #49595e;*/
  font-size: 1.4em;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: .3em;
 letter-spacing:.02em;
}

h4 {
	color:#6F868D;
	/*color: #49595e;*/
	font-size:1.2em;
	font-family: proxima-nova, Verdana, Geneva, sans-serif;
	line-height: 1.4;
	font-weight: normal;
	letter-spacing:.02em;
	margin-bottom: .2em;
}

h5 {
	color:#6F868D;
	/*color: #49595e;*/
    font: 1em proxima-nova, Verdana, Geneva, sans-serif;
	line-height: 1.4;
	 font-weight: normal;
	letter-spacing:.02em;
	margin-bottom: .2em;
}
h6 {
	color:#1A2B59;
	color: #49595e;
    font: 1em proxima-nova, Verdana, Geneva, sans-serif;
	line-height: 1.4;
	font-weight: normal;
	margin-bottom: .2em;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

a,  a:link {
  color: #003E7E;
  font-weight: normal;
  text-decoration: underline;
}

a:visited {
  color: #336699;
  color: #003366;/* temp color until launch*/
  font-weight: normal;
  text-decoration: underline;
}

a:hover {
    color: #ab0520;
    text-decoration: underline;
}

a:focus {
  color: #000;
}

a:active {
	color: #ab0520;
	text-decoration: underline;
}


p {
	color: #333;
  	font-size: 1em;
	 font-family: proxima-nova, Verdana, Geneva, sans-serif;
  	font-weight: normal;
  	line-height: 1.6em;
	margin-bottom: 1.5em;
}

.p-right p {
  text-align: right;
}

.p-left p {
  text-align: left;
}

.p-center p {
  text-align: center;
}

stong, stong a, strong a:link {
	font-weight: bold;
}

.region-content .node-page ol, .region-content .node-page ul {
    margin-left: 5%;
	margin-bottom: 1em;
}

ol.breadcrumb {
	display: block;
	font-size: .9em;
	height: 22px;
	margin: 0;
	padding: 0;
	margin-bottom: 1px;
	padding-left: 10px;
	color: #395180;
}

ol.breadcrumb a {
	text-decoration: none;
	color: #395180;
}

ol.breadcrumb a:hover {
	text-decoration: underline;
	color: #7b89ae;
}

ol.breadcrumb .active {

}

.breadcrumb {
	background-color: transparent;
	margin-bottom: 2em;
}

.breadcrumb-row {
	margin-bottom: 2em;
}

.node-type-landing-layout-page .breadcrumb-row {
  display: none;
}

a.readmore:link {
    border: 1px solid #003366;
    border-radius: 5px;
    padding: 3px;
    text-decoration: none;
}

.more-link, a.more-link {
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
}

.more-link a, a.more-link {
	font-weight: bold;
	background: url(../images/moreArrows.png) right center no-repeat;
	padding-right: 40px;
	color: #ab0520;
	text-decoration: none;
}

.more-link a:hover, a:hover.more-link {
	background: url(../images/moreArrowsON.png) right center no-repeat;
	color:#0c234B;
	text-decoration: none;
}


a.hlink {
	/*font-weight: bold;*/
	font-size: 1.2em;
	text-transform:capitalize;
}

.intro-text {
	font-size: 16px;
	color: #333;
	font-weight: lighter;
	font-size: 21px;
	line-height: 25px;
}

.missionblock {
	margin-top: 2em;
}

.missionblock p, p.mission {
    color: #6f868d;
    font-family: proxima-nova, Verdana, Geneva, sans-serif;
    font-size: 2.3em;
    font-weight: lighter;
    line-height: 1.2em;
    text-align: center;
}

blockquote {
    background: #f4f4f4 none repeat scroll 0 0;
    border-left: 5px solid #ab0520;
    color: #000;
    margin: 0 auto 2em;
    padding: 0 0 0 5%;
    width: 80%;
}

a.calltoaction, p.landingcalltoaction a  {
    background-color: #ab0520;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.7em;
    text-transform: uppercase;
	text-decoration:none;
}

a:hover.calltoaction, p.landingcalltoaction a:hover, .calloutleft a:hover.calltoaction, .calloutright a:hover.calltoaction {
	background-color: #0c234b;
	text-decoration:none;
}

.calloutleft {
    float: none;
    width: 100%;
}

.calloutright{
    float: none;
    width: 100%;
}

.apply p {
	text-align: center;
	padding: 1em 0 0 0;
}

.apply a {
	background: #ab0520;
	color: #fff;
	text-decoration: none;
	padding: .5em 1em;
  	font-size: 1.2em;
  	font-family: proxima-nova, Verdana, Geneva, sans-serif;
  	line-height: 1.2;
  	font-weight: normal;
 	letter-spacing:.02em;
 	text-transform:uppercase;
}

.apply a:hover {
	background: #0c234B;
}

.giving {
	padding-top: 0;
}

p.giving-lg {
	text-align: right;
	padding: 1em 0 0 0;
	margin:0;
}


p.giving-mobi {
	text-align: center;
	padding: 1em 0 0 0;
	margin:0;
}

p.giving-lg a, p.giving-mobi a {
	/*background: #546581;*/
	background-color: #ab0520;
	color: #fff;
	text-decoration: none;
	padding: .5em 1em;
  	font-size: 1em;
  	font-family: proxima-nova, Verdana, Geneva, sans-serif;
  	line-height: 1.2;
  	font-weight: normal;
  	letter-spacing:.02em;
  	text-transform:uppercase;
	border: solid 2px #ef4056;
}

p.giving-patch a {
	margin-bottom: 2em;
	line-height: 3em;
}

.giving a:hover {
	background: #8B0015;
	border: solid 2px #8B0015;
}

.front #zone-content-wrapper {
	background-color: #f4f4f4;
}


.front #region-preface-second, .front #region-preface-third, .grandroundsblock {
	margin-bottom: 2em;
}

/* MISSION */

p.mission {
    color: #6f868d;
    font-family: proxima-nova, Verdana, Geneva, sans-serif;
    font-size: 1.5em;
    font-weight: lighter;
    line-height: 1.2em;
    text-align: center;
}

/*  SEARCH BOX  */

#searchbanner {
	padding: 0px;
	margin:0;
	background-color: #ffffff;
  height: 32px;
	width: 238px;
	margin: 0 auto;
	border: 1px solid #ccc;
}


#searchbanner .searchs {
	color:#666;
	font-size: 10px;
	border:none;
}

#search-theme-form {
	font-size:14px;
	padding:0;

}
#searchbanner .searchs {
	float:left;
	font-size:1em;
	height: 20px;
	width: 200px;
	padding: 0 0 0 1em;
	color:#999;
}

.search-lg {
  float:right;
  text-align: right;
}

.search-mobi {
  margin: 0 auto;
  float:none;
	text-align: center;
}

#id_searchButton {
	border-radius: 0;
}

#region-banner-search {
	padding-top: 1em;
}

/* new search code */

.input-group .form-control:first-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.input-group-btn:last-child > .btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
@media (max-width: 766px) {
  .banner-search .input-group .form-control {
    width: 100;
    float:none;
  }
}

@media (min-width: 767px) {
  .banner-search .input-group .form-control {
    width: 80%;
    float:right;
  }
}

@media (min-width: 991px)  {
  .banner-search .input-group .form-control {
    width: 50%;
    float:right;
  }
}

.btn-primary, .btn-primary:hover {
    color: #ccc;
    background-color: #fff;
    /*border-color: #ccc;*/
    border-top: #ccc solid 1px ;
    border-right: #ccc solid 1px;
    border-bottom: #ccc solid 1px;
    border-left: none;
}

div.form-actions .btn-primary, .form-managed-file .btn-primary {
    color: #fff;
    background-color: #ab0520;
    /*border-color: #ccc;*/
	border:none;
}

.form-control {
  box-shadow: none;
}

/************************/
/* UA Banner */
/**********************/

.uabanner {
	min-height:55px;
}

/*ualink {
	height: 65px;
}*/

.ualink p {
	margin: 0;
	padding: 1em 0 0 0;
}

p.ualink-lg {
	text-align: left;
}

p.ualink-mobi {
	text-align: center;
}

p.ualink-mobi img {
	margin: 0 auto;
}


/**********************/
/*HEADER NAV */
/*********************/

#block-menu-menu-banner-navigation {
	width: 400px;
	float:right;
}

.bannersearch div {
	height: auto;
	margin: 0;
	padding:0;
}


.bannermenu-lg ul {
	margin:0;
	padding: 0;
	padding-right: 0;
	text-align:right;
}

.bannermenu-mobi ul {
	margin:0;
	padding: 0;
	padding-right: 0;
	text-align:center;
}

.bannermenu ul li {
  display: inline-block;
}

.bannermenu ul li a {
	color: #6f868d;
	text-decoration: none;
	padding: 0 7px;
	font-size: 1em;
	 font-family: proxima-nova, Verdana, Geneva, sans-serif;
}

.bannermenu ul li.last a {
	border-right: none;
	padding-right: 0;
}

.bannermenu ul li a:hover {
	text-decoration: underline;
	background: transparent;
}
.bannermenu ul li.expanded ul {
	display: none;
}

.apptblock a {
  color: #ab0520;
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
}

.apptblock a:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .apptblock p {
    color: #ab0520;
    font-size: 1em;
    font-weight: bold;
    text-align: right;
    text-transform: uppercase
  }
}

@media (max-width: 767px) {
  .apptblock p {
    color: #ab0520;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase
  }
}

/**********************/
/* BANNER ELEMENTS */
/*********************/
p.branding-mobi {
	text-align:center;
}

p.branding-mobi img {
	margin: 0 auto;
}

p.branding-lg {
	text-align:left;
}

.brandinglogo {
	padding-top: 1.5em;
}

#region-header-first .block {
	margin-bottom: .5em;
}

img.brand {
	border-left: 1px solid #0c234B;
}

/**********************/
/* MAIN NAVIGATION */
/*********************/

.mainmenu  {
	height: 60px;
	display: block;
}


.mainmenu  .block ul {
	z-index: 500;
	list-style: none;
	list-style-type: none;
    margin:0;
	padding:0;
}

.mainmenu  ul {
	list-style-type: none;
	list-style-image: none;
    margin:0;
	padding:0;
	height: 60px;
	width: 100%;
}

.mainmenu  ul li {
	float: left;
	height: 60px;
	padding: 0;
	margin:0;
	list-style-type: none;
	list-style-image: none;
	display: block;
  width: auto;
}

.menu3 ul li {
	width: 33.3%;
}
.menu4 ul li {
	width: 25%;
}
.menu5 ul li {
	width: 20%;
}
.menu6 ul li {
	width: 16.6%;
}
.menu7 ul li {
	width: 14.2%;
}

.mainmenu  ul li a {
	padding: 0;
	margin:0;
	color: #395180;
	font-weight: normal;
	text-decoration: none;
	font-size: 1em;
	padding: 15px 10px 0 10px;
	font-weight:700;
	height: 45px;
	width: auto;
	display: block;
	text-align: center;
	line-height: normal;
	text-transform: uppercase;
}

.mainmenu  ul li a:hover, .mainmenu  ul li a.active, .mainmenu  ul li a:focus, .mainmenu  ul li.active-trail a, .sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active {
	background-color: transparent;
	color: #ab0520;
}

.mainmenu ul li.menuparent ul {
	margin: 0;
	padding:0;
	padding-top: 20px;
	background: url(../images/subNavArrow.png) top center no-repeat;
	background-color: #0c234b;
	width: 200px;
	height: auto;
	top:60px;
	left: 0;
}


.mainmenu  ul li.menuparent ul li {
	width: 220px;
	height: auto;
	font-size: 1em;
	margin:0;
	padding:0;
}

.mainmenu  ul li.menuparent ul li a {
	height: auto;
	color: #fff;
	width: 200px;
	font-size: .9em;
	margin: 0;
	padding:0;
	padding: 7px 10px;
}

.mainmenu  ul li.menuparent ul li a:hover {
	background-color: #003366;
	text-decoration: none;

}

.mainmenu  ul li.menuparent ul li.menuparent ul {
	display: none;
}

.mean-container .mean-bar {
    background: #ab0520;
}


.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #ab0520;
    margin-top: 44px;
}

/*********************/
/* LEFT COLUMN NAV */
/********************/


.spotlights {
	 padding: 0 30px 0 0;
}

.sidenav {
	padding:0  30px 0 0 ;
}

.sidenav ul {
	list-style: none;
	list-style-type: none;
        margin:0;
	padding:0;
}

.sidenav ul li {
	list-style-type: none;
	list-style-image: none;
    margin:0;
	padding:0;
	text-align: left;
	width: 100%;
}


.sidenav ul li.expanded ul {
	padding-left: 7px;
}

.sidenav ul li a/*, .sidenav ul li.last ul li a*/ {
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-transform:uppercase;
	color: #003e7e;
	font-size: .9em;
	padding: .7em 7px;
	border-bottom: 1px solid #d8e5e2;
	line-height: normal;
}

.sidenav ul li.last a {
	border-bottom: none;
}

.sidenav ul li.collapsed a, .sidenav ul li.has-children a {
	background: url(../images/sideArrow.png) right center no-repeat;
}

.sidenav ul li.expanded ul {
	border-bottom: 1px solid #dbe8ea;
}

.sidenav ul li.expanded ul li.active-trail a {
	background: transparent;
}

.sidenav ul li.expanded a:hover .active-trail, .sidenav ul li.expanded a.active-trail, .sidenav ul li.expanded a.active, .sidenav ul li.expanded ul li.expanded a.active-trail {
	color: #076873;
	background: url(../images/sideArrowON.png) right center no-repeat;
}

.sidenav ul li.active-trail a {
	color: #076873;
}

.sidenav ul li.expanded ul li.expanded a.active {
	color: #ab0520;
}

.sidenav ul li.expanded ul li a {
	color: #333;
	font-weight: normal;
	text-transform:none;
	padding: .3em 7px;
}


.sidenav ul li a:hover, .sidenav ul li.collapsed a:hover, .sidenav ul li.expanded ul li.active-trail a:hover, .sidenav ul li.expanded ul li.expanded a:hover, .sidenav ul li.expanded ul li.expanded ul li.expanded a:hover  {
	color: #076873;
	background-color: #dbe8ea;
}


.sidenav ul li.expanded ul {
}

.sidenav ul li.expanded ul li a {
	border-bottom: none;
}


/*******************/
/* FOOTER */
/******************/


.uafooter {
	border-top: 1px solid rgba(55,55,55,.09);
	padding: 2em 0;
	margin-top: 2em;
}

.uafooter p {
	
	text-align: center;
	font-size: .9em;
	color: #49595e;
}

.uafooter a, .uafooter a:visited, .uafooter a:link {
	color: #49595e;
	font-weight: bold;
	text-decoration: underline;
}

.footercopy {
	padding-top: 3em;
	/*border-top: 1px solid #ccc;*/
}

.footercopy p {
	text-align: center;
	font-size: .8em;
}

.blockangle p {
	margin:0;
	padding:0;
	text-align: center;
}
.blockangle img {
	margin: 0 auto;
}

.footerright p, .footerleft p {
	line-height:1.5em;
	font-size: .8em;
}

p.footerright-lg {
	text-align: right;
	margin-bottom: 0;
}

p.footerleft-lg {
	text-align: left;
}


p.footerright-mobi, p.footerleft-mobi {
	text-align:center;
	margin-bottom: 1em;
}

.footerthird p {
	text-align: right;
	line-height:1.5em;
	font-size: .8em;
}

h4.footerright-lg, h4.footerright-lg a {
  text-align: right;
  text-decoration:none;
}

h4.footerright-mobi, h4.footerright-mobi a {
  text-align: center;
  text-decoration:none;
}

.footerlinks p {
  text-align: center;
}

.footerlinks a {
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  padding: .5em;
  background-color: #ab0520;
  font-size: .8em;
  text-transform: uppercase;
  letter-spacing: .1em;
}
.footerlinks {
  margin-bottom: 1.5em;
}

.footerlinks a:hover {
  background-color: #0c234b;
}

/***************************/
/* PAGE STYLES */
/**************************/

ul.callout {
	list-style: none;
	list-style-type: none;
    margin:0;
	padding:0;
}

ul.callout li, ul.callout li a {
	list-style-type: none;
	list-style-image: none;
    margin:0;
	padding:0;
	list-style-image:url(../images/blockCornersSmall.png);
	margin-bottom: 1em;
  font-weight: bold;
  text-decoration: none;
}

a.collink {
	font-weight: bold;
	color: #ab0520;
	text-transform:uppercase;
	text-decoration: none;
}

a:hover.collink {
	color: #0c234B;
	text-decoration: none;
}

a.actionlink {
    background: #fff none repeat scroll 0 0;
    border: 4px solid #bbbbbb;
    border-radius: 2em;
    color: #ab0520;
    font-weight: normal;
    padding: 0.5em 3em;
    text-align: center;
    text-decoration: none;
}

a:hover.actionlink {
	color: #0c234b;
}

@media (max-width: 766px) {
  a.styleactionbot, p.styleactionbot a  {
      background-color: #ab0520;
      color: #fff;
      font-size: 1.2em;
      font-weight: bold;
      padding: 0.7em;
      text-transform: uppercase;
  	text-decoration:none;
    display: block;
  }
}

a.styleactionbot, p.styleactionbot a  {
    background-color: #ab0520;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.7em;
    text-transform: uppercase;
	text-decoration:none;
}

a:hover.styleactionbot, p.styleactionbot a:hover {
  background-color: #0c234b;
}

.divtritop-grey {
    background: url(../images/tritop-grey.png) no-repeat scroll center top;
    padding: 4em 0;
    padding-bottom: 1em;
}

.divtritop-blue {
    background: url(../images/tritop-blue.png) no-repeat scroll center top;
    padding: 5em 0;

}

.divtritop-red {
    background: url(../images/tritop-red.png) no-repeat scroll center top;
    padding: 4em 0;
}

.divlinetop {
    background: url(../images/line.png) no-repeat scroll center top;
    padding-top: 4em;
}


/***********************/
/* STEP LIST */
/************************/

.steps h2 {
	margin-bottom: 15px;
}

.steps ol {
	background: #fff;
	width: 90%;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

.steps ol li {
	min-height: 25px;
	padding: 7px 7px 7px 40px;
	color: #000;
	margin-bottom: 2px;
  margin-bottom: 1em;

}

.steps ol li.step1 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers1.png) top left no-repeat;

}

.steps ol li.step2 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers2.png) top left no-repeat;
}

.steps ol li.step3 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers3.png) top left no-repeat;
}

.steps ol li.step4 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers4.png) top left no-repeat;
}

.steps ol li.step5 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers5.png) top left no-repeat;
}

.steps ol li.step6 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers6.png) top left no-repeat;
}

.steps ol li.step7 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers7.png) top left no-repeat;
}

.steps ol li.step8 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers8.png) top left no-repeat;
}

.steps ol li.step9 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers9.png) top left no-repeat;
}

.steps ol li.step10 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers10.png) top left no-repeat;
}

.steps ol li.step11 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers11.png) top left no-repeat;
}

.steps ol li.step12 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers12.png) top left no-repeat;
}

.steps ol li.step13 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers13.png) top left no-repeat;
}

.steps ol li.step14 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers14.png) top left no-repeat;
}

.steps ol li.step15 {
	background: #f4f4f4 url(../images/stepnumbers/stepNumbers15.png) top left no-repeat;
}

.steps ol li ul {
	margin: 0;
}

.steps ol li ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	list-style-type: none;
	background: url(../images/stepnumbers/stepArrows.png) 0px 6px no-repeat;
	padding-left: 15px;
}

/***************************/
/***************************/
/* CUSTOM SITE STYLES */
/***************************/
/***************************/

/* hex bots */
.programs h2 {
  font-size: 2.5em;
  text-align: center;
  font-weight: bold;
  color: #979797;
  margin-bottom: 2em;
}

.prog-bots p {
  text-align: center;
  padding: 0 1.5em;
}

.prog-bots img {
  margin: 0 auto;
  width: 80%;
}

.prog-bots a.bot-link {
  font-weight: bold;
  text-decoration: none;
  font-size: 1.2em;
}

.researchblock, .progblock {
  padding: 2em;
}

.researchblock h3, .progblock h3 {
  font-weight: bold;
  color: #0c234b;
  font-size: 1.8em;
}

.progblock-1 {
  padding-top: 6em;
  padding: bottom 0;
  padding-right: 0;
  padding-left: 0;
}

.researchblock p, .progblock p {
  font-size: 1.2em;
}

.campusad-bkgrnd {
  background: #0c234b url(../images/campusad_bkgrnd.jpg) no-repeat bottom center;
}

.campusad {
  padding: 2em;
}

@media (max-width: 766px) {
  .campusad {
    padding: .5em;
  }
}

.campusad h3.lg {
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .5em;
  font-size: 3em;
  margin-bottom: 1em;
}

.campusad h3.sm {
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .5em;
  font-size: 1.8em;
  margin-bottom: 1em;
}

@media (max-width: 766px) {
  .campusad h3.sm {
    font-size: 1em;
  }
}

.campusad p {
  text-align: center;
}

.campusad p.adcontent-lg {
  color: #fff;
  font-size: 1.6em;
}

.campusad p.adcontent-sm {
  color: #fff;
  font-size: 1.2em;
}

@media (max-width: 766px) {
  .campusad p.adcontent-sm {
    color: #fff;
    font-size: 1em;
    line-height: 1.5em;
  }
}

.campusad p.adbot a {
	font-weight: bold;
	color: #fff;
	text-transform:uppercase;
	text-decoration: none;
  border: 3px solid #fff;
  padding: .5em;
  font-size: 1.2em;
}

@media (max-width: 766px) {
  .campusad p.adbot a {
    font-size: 1em;
    padding: .3em;
    border: 1px solid #fff;
  }
}

.campusad p.adbot a:hover {
	color: #fff;
	text-decoration: none;
  border: 3px solid #fff;
  background-color: #0c234b;
}

@media (max-width: 766px) {
  .campusad p.adbot a:hover {
    border: 1px solid #fff;
  }
}

.bannerad {
  padding: 2em;
}

.alumni-block {
  padding: 2em;
}

@media (max-width: 766px) {
  .alumni-block {
    padding: .5em;
  }
}

.alumni-block h3 {
  font-weight: bold;
  color: #fff;
  font-size: 1.8em;
}

.alumni-block p {
  font-size: 1.2em;
  color: #fff;
}

@media (max-width: 766px) {
  .alumni-block p {
    font-size: 1em;
  }
}

.alumni-block a.red-box-link {
  border: 3px solid #fff;
  color: #fff;
  text-decoration: none;
  padding: .5em 1em;
 font-size: .8em;
 font-family: proxima-nova, Verdana, Geneva, sans-serif;
 line-height: 1.2;
 font-weight: bold;
 letter-spacing:.02em;
 text-transform:uppercase;
 background-color: #ab0520;
}

@media (max-width: 766px) {
  .alumni-block a.red-box-link {
    border: 1px solid #fff;
  }
}

.alumni-block a:hover.red-box-link {
  background-color: #EF4056;
}

.alumni-block p.title-small, .alumni-block p.title-large {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: 1em;
}

.alumni-block p.title-small {
  font-size: 1.2em;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
}

.alumni-block p.title-large {
  font-size: 3em;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight:bold;
  letter-spacing: .2em;
}

.newsletterblock {
  margin-top: 2em;
}

@media (max-width: 766px) {
  .newsletterblock {
    margin-top: 0;
  }
}

.newsletterblock img.newsletterbanner {
  margin: 0 auto;
  width: 100%;
}

.newsletterblock img.newsletterangle {
  margin: 0 auto;
  width: 86px;
}

.newsletterblock p {
  /*line-height:normal;*/
  margin-bottom: 1em;
}

.newsletterblock p.no-bot {
  margin-bottom: 0;
}

.newsletterblock a {
  text-decoration: none;
}

.newsletterblock h3 {
  margin-top: 0;
}

/***************************/
/***************************/
/* WORKING STYLES */
/***************************/
/***************************/

.test-color-1 {
  background-color: pink;
}
.test-color-2 {
  background-color: green;
}

.test-color-3 {
  background-color: yellow;
}

.test-color-4 {
  background-color: blue;
}

.test-color-5 {
  background-color: red;
}

.menu-border {
  border-top: 3px solid #f4f4f4;
  border-bottom: 3px solid #f4f4f4;
}

.front .menu-border {
  border: none;
}

.node-type-landing-layout-page .menu-border {
  border-bottom: none;
}

/*******************************/
/* LANDING PAGE STYLES */
/*******************************/

/* BANNER */

.landing-banner h2 {
  text-align: left;
  color: #fff;
  font-size: 2.3em;
  font-style: italic;
  font-weight:bold;
}

.landing-banner p {
  text-align: left;
  color: #fff;
  font-size: 2em;
  font-weight:bold;
}

.landing-banner .landing-banner-text {
  padding: 1em;
}

@media (max-width: 992px) {
  .landing-banner p {
    text-align: left;
    color: #fff;
    font-size: 1.3em;
    font-weight:bold;
  }
}

/* FAST FACTS */

.fill {
  display: table;
}

.fastfacts .fact-text p {
  color: #fff;
  font-style: italic;
  line-height: 1.8em;
  font-size: 1.1em;
  letter-spacing: .05em;
}

.fastfacts .fact-text h3 {
  text-align: left;
  color: #fff;
  font-size: 1.2em;
}

.fastfacts .factoid {
  padding-top: 1em;
  padding-bottom: 1em;
  display: table-cell;
  float: none;
}

/*.fastfacts .views-field-nothing p, .fastfacts .views-field-nothing h3 {
  line-height: 0;
  margin: 0;
  padding: 0;
}*/

.fastfacts .factoid-mobi {
  padding-top: 1em;
  padding-bottom: 1em;
}

.fastfacts .factoid p, .fastfacts .factoid-mobi p{
    text-align: center;
    font-weight: bold;
    color: #0c234b;
    font-size: 1.3em;
    line-height: 1.2em;
}

.fastfacts .factoid img, .fastfacts .factoid-mobi img {
  margin: 0 auto;
}
/* CALL OUT */

.call-header {
  font-size: 2.3em;
  font-weight: bold;
  color: #0c234b;
  padding: 0;
  padding-top: 2em;
  margin: 0;
  text-transform: uppercase;
  line-height:.5em;
}

.call-content h2 {
  color: #fff;
  /*color: #49595e;*/
  font-size: 1.4em;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: .3em;
 letter-spacing:.02em;
}

.call-content p {
  color: #fff;
  font-weight:bold;
  font-size: 1.3em;
}

.call-content-custom p {
  color: #fff;
  font-weight:normal;
  font-size: 1.2em;
}

.call-content {
  padding-bottom: 1em;
}

.call-content .video-block {
  margin-top: 1em;
}

.contactbot {
  padding: 3em 0;
}

.contactbot p {
 text-align: center;
}

.contactbot a {
 background: #ab0520;
 color: #fff;
 text-decoration: none;
 padding: .5em 1em;
font-size: 1em;
font-family: proxima-nova, Verdana, Geneva, sans-serif;
line-height: 1.2;
font-weight: bold;
letter-spacing:.02em;
text-transform:uppercase;
}


.contactbot a:hover {
	background: #0c234B;
}

a.prog-step-link {
  border: 3px solid #fff;
  color: #fff;
  text-decoration: none;
  padding: .5em 1em;
 font-size: .8em;
 font-family: proxima-nova, Verdana, Geneva, sans-serif;
 line-height: 1.2;
 font-weight: bold;
 letter-spacing:.02em;
 text-transform:uppercase;
 background-color: #1E5288;
}

a:hover.prog-step-link {
  background-color: #0c234b;
}


/**********************/
/* RESIDENT PAGES */
/*********************/

.panel {
  border:none;
}

.panel-default {
  border:none;
}

.panel-default > .panel-heading {
  border: none;
  padding: 3px;
}

.residentlist .field-content, .residentlist .view-grouping-content  {
	margin-left: 2em;
}

.residentlist .view-grouping-header {
  text-transform:none;
}

.residentlist .view-grouping {
	margin-bottom: 2em;
}

.residentlist .view-grouping-content .view-grouping-header {
	font-size: 1.4em;
	clear: both;
}

.residentlist .view-grouping-content h3 {
	font-size: 1.2em;
}

.resbots {
  margin-top: 2em;
}

.resbots .row {
  margin-bottom: 1.5em;
}

.resbots p {
	font-size: 1em;
  text-align: center;
  line-height: normal;
}

.resbots p img {
  margin: 0 auto;
}

.resbots a {
	font-weight: bold;
  text-decoration: none;
}

.residentlist .photowrapper img {
    float: right;
	margin-left: 1em;
}
.residentlist .views-row {
	clear: both;
}

.residentlist caption {
	text-align: left;
	color: #395180;
  font-size: 1.2em;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: .3em;
 letter-spacing:.02em;
}

.residentlist .name {
	font-weight: bold;
}

.node-resident-program-page .field {
  margin-bottom: 2em;
}

#learninggroup .fieldset-legend {
	font-weight: bold;
	text-align: center;
}

.node-type-resident-program-page .field-label, #learninggroup .fieldset-legend {
 color:#6F868D;
 font-size:1.2em;
font-family: proxima-nova, Verdana, Geneva, sans-serif;
 line-height: 1.4;
 font-weight: normal;
 letter-spacing:.02em;
 margin-bottom: .2em;
}

.node-type-resident-program-page .field-name-field-salary .field-label, .node-type-resident-program-page .field-name-field-number-of-positions .field-label {
	color: #333;
	font-size: 1em;
	font-weight: bold;
	text-transform: none;
	margin-bottom: 2em;
}

#learninggroup legend {
width: 100%;
display: block;
}

#learninggroup legend .fieldset-legend {
	font-weight: bold;
	text-align: center;
	display: block;
	background-color: #f2f2f2;
	width: 100%;
  font-size: 1.1em;
}

.field-name-field-core, .field-name-field-elective, .field-name-field-longitudinal {
	width: 100%;
	float: none;
}

.field-name-field-core .field-label, .field-name-field-elective .field-label, .field-name-field-longitudinal .field-label {
	text-align: left;
}

/**********************/
/* PROFILES */
/*********************/

.uatitle {
  margin-bottom: 2em;
}

.views-field-field-ua-title .field-content {
  font-size: 1.5em;
  color: #333;
}

.views-field-field-ua-title-1 .field-content {
  font-size: 1.2em;
  color: #333;
  font-style: italic;
}

.field-name-field-ua-title .field-item {
  font-size: 1.5em;
  color: #333;
}

.node-type-profile .field-name-body, .node-type-profile .field-name-field-primary-department {
  margin-bottom: 1.5em;
}

.node-type-profile .field-name-field-ua-title {
  margin-bottom: 0;
}

.node-type-profile .field-name-field-primary-department {
  font-weight: bold;
}

.node-type-profile h3 {
	margin-top: 0;
}

.node-type-profile .field-label {
  color: #6F868D;
font-size: 1.4em;
font-family: proxima-nova, Verdana, Geneva, sans-serif;
line-height: 1.2;
font-weight: normal;
margin-bottom: .3em;
letter-spacing: .02em;
}

.node-type-profile .field {
  margin-bottom: 2em;

}

.profile-block .views-field {
  margin-bottom: 1em;
}

.pubs .views-row {
	margin-left: 2em;
	margin-bottom: 1.5em;
}

.field-name-field-types-of-research .field-item {
	line-height: 1.6em;
}

/*********************/
/* DIRECTORIES */
/*********************/

.directory1 .name a, .directory1 .name {
  font-weight: bold;
  text-decoration: none;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: transparent;
}

.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #f4f4f4;
}

.directory1 .table > tbody > tr > td {
  border-top: none;
}

.directory1 .table-responsive {
  overflow-y:visible;
  border:none;
}

.directory1 .table-responsive > .table > tbody > tr > td {
  white-space: normal;
}

/********************/
/* EVENTS */
/* block uses .eventstheme */
/* pages uses view class .eventstheme */

/********************/

.events {
  padding-bottom: 2em;
}

.eventstheme .more-link a, .eventstheme .more-link {
	text-align: right;
}

.eventstheme h2.block-title {
	text-align: center;
}

.eventstheme .views-row {
	clear: both;
}

.eventrow {
	margin-bottom: 2em;
}



@media (min-width: 768px) {
  .eventrow {
    width: 50%;
    float: left;
  }
}

@media (max-width: 767px) {
  .eventrow {
    width: 100%;
    float: none;
  }
}

.eventrow .date {
	float: left;
	width: 15%;
	text-align: center;
	display: block;
	padding-bottom: 2em;
}

.eventrow .date .datemonth {
		background: #ab0520;
		color: #fff;
		text-transform: uppercase;
		padding:.3em;
		display: block;
}

.eventrow .date .dateday {
		background: #eff1f1; /* grey if needed -*/
		/*background: #fff;  white */
		color: #73878f;
		padding:.3em;
		display: block;
}


.eventrow .eventinfo {
	float:right;
	width: 80%;
}


.eventrow .eventinfo .eventlink a {
	font-weight: bold;
	text-decoration: none;
  font-size: 1.1em;
}

.eventrow .eventinfo .eventlink a:hover {
	color: #ab0520;
}

.node-type-event .field-type-datetime, .node-type-event .field-name-field-event-location, .node-type-event .field-type-addthis {
  color: #6F868D;
  font-size: 21px;
  line-height: 25px;
  margin-bottom: 2em;
}

.node-type-event .field-type-datetime {
  background: url(../images/eventiconscalendar2x.png)  left top no-repeat;
  padding-left: 30px;
  background-size: 25px 25px;
}

.node-type-event .field-type-datetime .date-display-start, .node-type-event .field-type-datetime .date-display-start, .node-type-event span.date-display-single, .node-type-event span.date-display-end, .node-type-event span.date-display-range {
  font-weight:bold;
}

.node-type-event .field-name-field-event-location  {
  background: url(../images/eventiconslocations2x.png)  left top no-repeat;
  padding-left: 30px;
  background-size: 25px 25px;
}

.node-type-event .field-name-field-event-location .field-label {
  line-height: 1.6em;
}


/*************************/
/* TABLE STYLES */
/************************/

table.table-style {
  width: 100%;
}

table.table-style td {
  padding: 12px;
}

table.table-style tr {
  vertical-align: top;
}

table.table-style h3 {
  margin-top: 0;
}

table.cells-align-top tr td {
  vertical-align: top;
}

table.centers-table tr td {
  padding:1em;
}

/**************************/
/* NEWS */
/**************************/
.center-block-title h2 {
  text-align: center;
  margin-bottom: 1.5em;
}

.homenews {
  margin-bottom: 1.5em;
}

.homenews .home-news-node {
  margin-bottom: 1.5em;
}

.homenews .news-content {
  padding: 0 1.3em;
}

.homenews .news-title a {
  text-decoration: none;
  font-weight: bold;
  font-size: 1.3em;
}

.homenews .col-xs-12, .homenews .col-sm-6, .homenews .col-md-6, .homenews .col-lg-6 {
    padding-left: 0;
    padding-right: 0;
}

.homenews  .row {
  margin-left: 0;
  margin-right: 0;
}

.feature-header {
  margin-bottom: 2em;
}

.pullquote {
  text-align: center;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  padding: 1em;
  border-top: 5px solid #333;
  border-bottom: 5px solid #333;
}




@media (min-width: 768px) {
  .pullquote {
      width: 25%;
      float: right;
      margin-left: 2em;
      font-size: 1.3em;
  }
}

@media (max-width: 767px) {
  .pullquote {
      width: 100%;
      float: none;
      margin-left: 0;
      font-size: 1.3em;
      margin-bottom: 2em;
  }
}

@media (min-width: 992px) {
  .pullquote {
      width: 25%;
      float: right;
      margin-left: 2em;
      font-size: 2em;
  }
}

.feature-header .views-field-field-kicker {
    width: 70%;
    margin: 1.5em auto;
    color: #49595e;
    font-family: proxima-nova, Verdana, Geneva, sans-serif;
    font-style: italic;
    font-size: 1.5em;
    text-align: center;
    line-height: 1.5em;
}

.feature-header .views-field-field-byline {

    text-align: center;
    font-size: 1.2em;
    font-style: italic;
    color: #333;
    margin: 1.5em 0;

}

.node-type-news-item h1 {
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 2.2em;
}

/******************************/
/* HOME SLIDER */
/******************************/

.home-slider img {
  opacity: 0.5;
      filter: alpha(opacity=50); /* For IE8 and earlier */
}

.home-slider .slide-more-link a {
  color: #fff;
  text-decoration: none;
  padding: .5em 1em;
  font-size: 1em;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: bold;
  letter-spacing: .02em;
  text-transform: uppercase;
  background-color: #ab0520;
  border: 1px solid #ffffff;
}

.home-slider .slide-more-link a:hover {
  background-color: #EF4056;
}

.home-slider h2 a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

@media (max-width: 766px) {
.home-slider .slidetextblock {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top:2%;
  left: 2%;
  /*background-color: #999999;*/
  }
}

.home-slider h2 a {
  font-size: 1em;
}

.home-slider h2 {
  margin-bottom: 1em;
  margin-bottom: 0;
  padding-bottom:0;
}

@media (max-width: 766px) {
  .home-slider h2 a {
    font-size: .8em;
  }
}

.home-slider .bodytext p {
  color: #fff;
  font-size: 1em;
  margin-bottom: 0;
  padding-bottom: 0;
}

@media (max-width: 766px) {
  .home-slider .bodytext p {
    display: none;
  }


.home-slider .bodytext {
  margin-bottom: 1em;
}

.home-slider .slide-more-link a {
  color: #fff;
  text-decoration: none;
  padding: .5em .5em;
  font-size: 1em;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1;
  font-weight: bold;
  letter-spacing: normal;
  text-transform: uppercase;
  background-color: #ab0520;
  display: none;
}

}

@media (min-width: 767px) {
.home-slider .slidetextblock {
  width: 700px;
  margin: 0 auto;
  position: absolute;
  top:3%;
  left: 3%;
  /*background-color: #330066;*/
}

.home-slider h2 a {
  font-size: 1.5em;
}

.home-slider h2 {
  margin-bottom: 2em;
}

.home-slider .bodytext p {
  color: #fff;
  font-size: 1.3em;
}

.home-slider .bodytext {
  margin-bottom: 2em;
}

}

@media (min-width: 991px) {
.home-slider .slidetextblock {
  width: 800px;
  margin: 0 auto;
  position: absolute;
  top:5%;
  left: 5%;
  /*background-color: #666666;*/
}

.home-slider h2 a {
  font-size: 2em;
}

.home-slider h2 {
  margin-bottom: 2em;
}

.home-slider .bodytext p {
  color: #fff;
  font-size: 1.5em;
}

.home-slider .bodytext {
  margin-bottom: 2em;
}

}

@media (min-width: 1199px) {
.home-slider .slidetextblock {
  width: 1100px;
  margin: 0 auto;
  position: absolute;
  top:10%;
  left: 10%;
  /*background-color: #000000;*/
}

.home-slider h2 a {
  font-size: 3em;
}

.home-slider h2 {
  margin-bottom: 3em;
}

.home-slider .bodytext p {
  color: #fff;
  font-size: 2.3em;
}

.home-slider .bodytext {
  margin-bottom: 2em;
}

}

/****************************/
/* OFFICE DIRECTORY */
/****************************/
.office-photos {
  float: left;
  margin-right: 1em;
  width: 20%;
}

/*************************/
/*STUDENTS AND ALUMNI*/
/*************************/

.node-type-research-students .field {
  margin-bottom: 1.5em;
  font-size: 1em;
}

.alumni-list .views-row {
  margin-left: 2em;
}
.alumni-list .views-field-title {
  line-height:1.5em;
}

.alumni-list .views-field-title a {
  text-decoration: none;
}

.alumni-list div.views-field-title {
  text-align: center;
}

.alumni-list img {
  width: 160px;
  margin: 0 auto;
}

/***********************/
/*SKAGGS CAMPAIGN */
/***********************/


.campfacts {
	background-color: #f2f2f2;
	margin: 0;
	padding: 1em;
}

.campfacts h2.block-title {
	text-align: center;
}

.campfacts h3 {
	color: #ab0520;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
}

p a.skaggs {
	font-size: 1.2em;
}

.campfacts p {
	font-size: 1.2em;
	text-align: center;
}

.quoteend {
    background: url(../images/blockquoteEnd.png) no-repeat scroll right bottom;
}

.campquote {
    color: #666;
    font-size: 1.2em;
    font-style: italic;
    line-height: 1.5em;
	   margin: 0;
	    padding: 2em 0 1em 0;
}

.campdonate p {
text-align:center;
font-size: 1.2em;
}

.campdonate h2{
	text-align: center;
}

.camp-quote-wrapper {
  padding: 0 2em;
  background: url(../images/blockquote.png) no-repeat scroll left top;
}

/* PATCHES AND OVER-RIDES */
.hopecenter caption {
  display:none;
}

/* print friendly removal */
.front footer ul.links, .page-node-2173 footer ul.links, .page-node-2432 footer ul.links, .page-node-2205 footer ul.links, .page-node-2206 footer ul.links, .page-node-2405 footer ul.links {
  display: none;
}

.page-node-2173 footer ul.links, .page-node-93 footer ul.links, .page-node-2288 footer ul.links, .page-node-2447 footer ul.links, .page-node-2225 footer ul.links {
  display: none;
}

.page-node-2495 footer ul.links, .page-node-674 footer ul.links, .page-node-2502 footer ul.links, .page-node-2503 footer ul.links, .page-node-2504 footer ul.links     {
  display: none;
}

.page-node-2505 footer ul.links, .page-node-2506 footer ul.links, .page-node-2507 footer ul.links  {
  display: none;
}

.page-node-2508 footer ul.links, .page-node-2509 footer ul.links, .page-node-2510 footer ul.links, .page-node-2501 footer ul.links, .page-node-2660 footer ul.links    {
  display: none;
}

/*****************************/

footer ul li.print_html a {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #bbbbbb;
  border-radius: 2em;
  color: #ab0520;
  font-weight: normal;
  padding: 0.5em 1em;
  text-align: center;
  text-decoration: none;
  font-size: .8em;
}

footer ul li.print_html a:hover {
	color: #0c234b;
}

/**************************/
/* ACCORDIAN STYLES */
/**************************/

button.accord-bot, a.accord-bot {
  color: #49595e;
background-color: #e2e9eb;
border-color: #e2e9eb;
text-decoration: none;
width: 100%;
text-align: left;
border:none;
font-size: 1.1em;
border-radius:none;
display: block;
padding: .5em;
}

a:hover.accord-bot {
  color: #49595e;
  background-color: #e2e9eb;
  border-color: #e2e9eb;
  text-decoration: underline;
  border:none;
  border-radius:none;
}
a:active.accord-bot, a:focus.accord-bot {
  color: #49595e;
  background-color: #e2e9eb;
  border-color: #e2e9eb;
  text-decoration: none;
  border:none;
  border-radius:none;
}

a:visited.accord-bot {
  color: #49595e;
  background-color: #e2e9eb;
  border-color: #e2e9eb;
  text-decoration: none;
  border:none;
  border-radius:none;
}

div.accord-para {
  line-height: 1.8em;
  margin-bottom: 1.5em;
  padding: 0 1.5em;
  /*border: 1px;
  border-color: #e2e9eb;
  border-style: solid;*/
}
